login: mischa
state: enabled
title: Mischa
email: mischa@gorinskat.nl
fullname: Mischa
hashed_password: $2y$10$koiWKjhhipph4uTbm7fWjOj79uwxfE/mYSXGKANrAvUrSqezY3xL2
language: en
access:
  admin:
    login: true
    super: true
  site:
    login: true
  api:
    super: true
    access: true
